ol,ul{list-style:none;margin: 0px;padding: 0px;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}

/*Menu*/
#navigation{
	padding: 0px;
	float: right;
	width: 560px;
	margin-top: 10px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	behavior: url(border-radius.htc);
	background-color: #FFFFFF;
}

/* top-nav */
#top-nav {float:left;z-index:100;padding: 0px;margin: 0px;}
#top-nav > ul {}
#top-nav > li {float:left;list-style:none;background-image: url(../images/top-nav-line.png);background-repeat: no-repeat;background-position: right;padding: 0px 5px;margin: 0px;display: block;}
#top-nav > li > a {
	display:block;
	color:#363636;
	text-decoration:none;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	width: 80px;
	text-align: center;
}
#top-nav > li > a:hover, #top-nav > li .active {
	color:#fff;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/top-nav-bg.png);
	text-decoration: none;
}
#top-nav > li ul {display:none;position:absolute;float:left;}
#top-nav > li ul a {
	display:block;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	width: 178px;
}
#top-nav > li ul a:hover {
	background-color:#16518B;
	color:#fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
}

/* second level */
#top-nav > li:hover > ul {
	display:block;
	padding: 4px;
	
	background-image: url(../images/nav-aboutus-bg.png);
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
}

/* all levels below second */
#top-nav > li li > ul {	
	margin:-36px 0 0 200px;
	background-image: url(../images/nav-aboutus-bg.png);
	padding: 5px;
	z-index: 5000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#top-nav > li li:hover > ul { display:block;}


/* contact us */
#contactus{margin: 0px;padding: 0px;float: left;}
#contactus > li {float:left;list-style:none;background-image: url(../images/top-nav-line.png);background-repeat: no-repeat;background-position: right;display: block;padding:0px 5px;margin: 0px;}
#contactus > li > a {display:block;color:#363636;text-decoration:none;font-size: 13px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;width: 80px;text-align: center;padding: 6px 10px;}
#contactus > li > a:hover, #contactus > li .active {color:#fff;background-repeat: no-repeat;background-position: center top;background-image: url(../images/nav-contact.png);}
#sitemap{margin: 0px;padding: 0px;float: left;}
#site-map > li {float:left;list-style:none;background-image: url(../images/top-nav-line.png);background-repeat: no-repeat;background-position: right;display: block;margin: 0px;padding: 0px 5px;}
#site-map > li > a {display:block;color:#363636;text-decoration:none;font-size: 13px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;padding:6px 10px;width: 80px;text-align: center;}
#site-map > li > a:hover, #site-map > li .active {color:#363636;background-repeat: no-repeat;background-position: center top;background-image: url(../images/nav-sitemap.png);}